/*your custom css goes here*/
.slick-slide img {
    object-fit:contain;
}

.btn-review-details{
    width: unset;
}

#modal-content-popup{
    background-color: transparent!important;
    box-shadow: none!important;
    border: none!important;
}

#modal-content-popup .modal-header{
    border-bottom: none;
}

#modal-content-popup .close{
    background-color: white;
    border-radius: 50%;
    padding: 5px 10px;
    color: #000;
    height: 30px;
    width: 30px;
    opacity: 1;
}

#modal-content-popup .close:before{
    font-size: 10px;
    font-weight: 600;
}

@media screen and (max-width: 1500px) {
    .btn-review-details{
        width: -webkit-fill-available;
    }
}